﻿@charset "utf-8";
/* CSS Document */
body{ background-color:#6FF;}
.st{ width:950px; height:auto; margin:0 auto;}
.liuy{ background-color:#fff; width:950px; height:430px; position:relative;}
.chi{ height:650px; background:url( chi_0.gif) no-repeat; position:relative}
.chi .wen1{ width:830px; height:151px; font-family:"微软雅黑"; font-size:16px; line-height:28px; color:#550506; text-indent:2em; position:absolute; left: 71px; top: 158px; } 
.chi .wen1 span{ color:#F00; font-size:20px}
.chi .wen2{ width:809px; height:43px; font-family:"微软雅黑"; font-size:22px; line-height:36px; position:absolute; left: 93px; top: 332px; } 
.chi .wen3{ width:809px; height:44px; font-family:"微软雅黑"; font-size:22px; line-height:36px; position:absolute; left: 92px; top: 397px; } 
.chi .wen4{ width:809px; height:45px; font-family:"微软雅黑"; font-size:22px; line-height:36px; position:absolute; left: 92px; top: 447px; } 
.chi .wen5{ width:809px; height:52px; font-family:"微软雅黑"; font-size:22px; line-height:36px; position:absolute; left: 91px; top: 508px; } 
.chi .wen6{ width:809px; height:40px; font-family:"微软雅黑"; font-size:22px; line-height:36px; position:absolute; left: 92px; top: 739px; } 

.index02{ background:url( chi_01.jpg) no-repeat; height:505px; position:relative; text-indent:2em;}
.index02 .shi {
	position: absolute;
	width: 270px;
	height: 220px;
	left: 648px;
	top: 278px;
}
.index02 .wen{
	width:560px;
	height:95px;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	position:absolute;
	left: 26px;
	top: 319px;
} 
.index02 .wen02{
	width:517px;
	height:72px;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:25px;
	position:absolute;
	left: 45px;
	top: 229px;
	color:#ffffff;
} 
.index02 .wen03{
	width:559px;
	height:71px;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:25px;
	position:absolute;
	left: 29px;
	top: 418px;
	color:#fc0000;
}
.index02 iframe{
	width:910px;
	height:185px;
	position:absolute;
	top: 1306px;
	left: 5px;
}
.index08{ background:url( jin_08.jpg) no-repeat; height:86px; position:relative;}
.index08 .wen{
	width:555px;
	height:274px;
	font-family:"宋体";
	font-size:13px;
	line-height:22px;
	text-indent:2em;
	position:absolute;
	left: 16px;
	top: 101px;
} 
.index08 .wen span{ font-weight:bold; color:#33F;}


.pic_011{ background:url( pic_011.jpg) no-repeat; height:120px; position:relative;}
.pic_011 .wen1{
	background-color:#C00;
	color:#fff;
	font-family:"微软雅黑";
	font-size:18px;
	width:79px;
	height:22px;
	position:absolute;
	left: 34px;
	top: 143px;
}
.pic_011 .wen2{
	width:503px;
	height:270px;
	font-family:"微软雅黑";
	font-size:18px;
	line-height:30px;
	position:absolute;
	left: 144px;
	top: 139px;
} 
.pic_011 .wen3{ width:556px; height:34px; font-family:"微软雅黑"; font-size:18px; line-height:26px; position:absolute; left: 34px; top: 397px; }
.pic_011 .wen3 span{ background-color:#C00; color:#fff;}
.pic_011 .wen4{ width:556px; height:34px; font-family:"微软雅黑"; font-size:18px; line-height:26px; position:absolute; left: 34px; top: 439px; }
.pic_011 .wen4 span{ background-color:#C00; color:#fff;}
.pic_011 .wen5{ width:556px; height:34px; font-family:"微软雅黑"; font-size:18px; line-height:26px; position:absolute; left: 34px; top: 479px; }
.pic_011 .wen5 span{ background-color:#C00; color:#fff;}
.pic_011 .wen6{ width:556px; height:34px; font-family:"微软雅黑"; font-size:18px; line-height:26px; position:absolute; left: 34px; top: 519px; }
.pic_011 .wen6 span{ background-color:#C00; color:#fff;}
.pic_011 .wen7{ width:556px; height:34px; font-family:"微软雅黑"; font-size:18px; line-height:26px; position:absolute; left: 31px; top: 561px; }
.pic_011 .wen7 span{ background-color:#C00; color:#fff;}




.pic39{background:url(pic_39.jpg) no-repeat; height:120px; position:relative;}
.pic39 .t1{
	width:183px;
	height:109px;
	position: absolute;
	left: 184px;
	top: 102px;
}
.pic39 .t2{
	width:181px;
	height:84px;
	position: absolute;
	left: 386px;
	top: 131px;
}
.pic39 .t3{
	width:181px;
	height:84px;
	position: absolute;
	left: 600px;
	top: 116px;
}
.pic39 .t4{
	width:181px;
	height:84px;
	position: absolute;
	left: 74px;
	top: 298px;
}
.pic39 .t5{
	width:181px;
	height:84px;
	position: absolute;
	left: 285px;
	top: 298px;
}
.pic39 .t6{
	width:181px;
	height:84px;
	position: absolute;
	left: 494px;
	top: 301px;
}
.pic39 .t7{
	width:189px;
	height:84px;
	position: absolute;
	left: 698px;
	top: 299px;
}
.pic39 .t8{
	width:181px;
	height:84px;
	position: absolute;
	left: 178px;
	top: 480px;
}
.pic39 .t9{
	width:189px;
	height:118px;
	position: absolute;
	left: 385px;
	top: 485px;
}
.pic39 .t10{
	width:181px;
	height:84px;
	position: absolute;
	left: 600px;
	top: 512px;
}
.pic39 div{ font-family:"微软雅黑"; text-align:center;font-size:13px; line-height:20px; color:#fff;}




.index20{ background:url( chi_20.jpg) no-repeat; height:110px; position:relative;}
.index20 .wen1{ width:421px; height:79px; font-family:"微软雅黑"; font-size:14px; line-height:24px; position:absolute; left: 35px; top: 176px; } 
.index20 .wen2{ width:413px; height:83px; font-family:"微软雅黑"; font-size:14px; line-height:24px; position:absolute; left: 518px; top: 175px; } 
.index20 .wen3{ width:419px; height:79px; font-family:"微软雅黑"; font-size:14px; line-height:24px; position:absolute; left: 34px; top: 308px; } 
.index20 .wen4{ width:409px; height:83px; font-family:"微软雅黑"; font-size:14px; line-height:24px; position:absolute; left: 518px; top: 305px; } 
.index20 .wen5{ width:420px; height:79px; font-family:"微软雅黑"; font-size:14px; line-height:24px; position:absolute; left: 34px; top: 446px; } 
.index20 .wen6{ width:410px; height:83px; font-family:"微软雅黑"; font-size:14px; line-height:24px; position:absolute; left: 518px; top: 448px; } 
.index20 .wen7{ width:421px; height:79px; font-family:"微软雅黑"; font-size:14px; line-height:24px; position:absolute; left: 34px; top: 593px; } 
.index20 .wen8{ width:408px; height:83px; font-family:"微软雅黑"; font-size:14px; line-height:24px; position:absolute; left: 518px; top: 592px; } 
.index20 .wen9{
	width:415px;
	height:79px;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	position:absolute;
	left: 34px;
	top: 767px;
} 
.index20 .wen10{ width:404px; height:83px; font-family:"微软雅黑"; font-size:14px; line-height:24px; position:absolute; left: 518px; top: 769px; } 
.index20 iframe{
	width:925px;
	height:168px;
	position:absolute;
	top: 888px;
	left: 39px;
}




.biao{ background-color:#fff; width:950px; height:840px; position:relative;}
.biao .ge{ width:915px; height:821px; position:absolute; left: 18px; top: 8px; }
.biao .ge table tr td{ font-family:"微软雅黑"; font-size:14px; line-height:24px; }
.biao .ge table tr td span{ color:#F00; font-size:18px; font-weight:bold;}

.index40{ background:url( chi_40.jpg) no-repeat; height:200px; position:relative;}
.index40 iframe{ width:925px; height:185px; position:absolute; top: 7px; left: 14px; }

.chi49{background:url(chi_49.jpg) no-repeat; height:110px; position:relative;}
.chi49 .t1{
	width:399px;
	height:94px;
	position: absolute;
	left: 48px;
	top: 108px;
	font-size:18px;
	line-height:30px;
	
}
.chi49 .t2{
	width:142px;
	height:94px;
	position: absolute;
	left: 221px;
	top: 107px;
	font-size:18px;
	line-height:30px;
	
}
.chi49 .t3{
	width:142px;
	height:102px;
	position: absolute;
	left: 393px;
	top: 101px;
	font-size:18px;
	line-height:30px;
	
}
.chi49 .t4{
	width:137px;
	height:95px;
	position: absolute;
	left: 47px;
	top: 283px;
	
}
.chi49 .t5{
	width:399px;
	height:86px;
	position: absolute;
	left: 221px;
	top: 284px;
	
}
.chi49 .t6{
	width:142px;
	height:102px;
	position: absolute;
	left: 391px;
	top: 282px;
	font-size:16px;
	line-height:23px;
	
}
.chi49 .t7{
	width:139px;
	height:98px;
	position: absolute;
	left: 277px;
	top: 472px;
	
}
.chi49 .t8{
	width:394px;
	height:88px;
	position: absolute;
	left: 462px;
	top: 472px;
	
}

.chi49 .t9{
	width:183px;
	height:391px;
	position: absolute;
	left: 625px;
	top: 464px;
	font-size:16px;
	line-height:23px;
	
}

.chi49 div{ font-family:"微软雅黑"; font-size:16px; line-height:22px; color:#0053b0;}


.gun2{background:url(gun2.jpg) no-repeat; height:180px;position:relative;}
.gun2 iframe{
	height:172px;
	position:absolute;
	left:4px5;
	top: 4px;
	width: 948px;
}




.di{ background:url( di.jpg) no-repeat; height:242px; position:relative;}
.di .wen1{ width:651px; height:163px; font-family:"微软雅黑"; font-size:20px; line-height:30px; color:#FFF; position:absolute; left: 295px; top: 78px; } 
